From 2b50984f39722b94e11a9fa09d6862b3d00fae0e Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Thu, 14 Mar 2019 11:36:12 -0700
Subject: [PATCH 28/28] Increasing IPCRTR Log from 6 pages to 100 pages

---
 net/ipc_router/ipc_router_core.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/net/ipc_router/ipc_router_core.c b/net/ipc_router/ipc_router_core.c
index 9b3e96d..14dbed8 100644
--- a/net/ipc_router/ipc_router_core.c
+++ b/net/ipc_router/ipc_router_core.c
@@ -51,7 +51,7 @@ module_param_named(debug_mask, msm_ipc_router_debug_mask,
 		   int, S_IRUGO | S_IWUSR | S_IWGRP);
 #define MODULE_NAME "ipc_router"
 
-#define IPC_RTR_INFO_PAGES 6
+#define IPC_RTR_INFO_PAGES 100
 
 #define IPC_RTR_INFO(log_ctx, x...) do { \
 if (log_ctx) \
-- 
1.9.1

